Subject: Re: discrepancy in roster
From: Parvez Alam <[email-masked]>
To: Nitish Sharma <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, Ashwani Panicker <[email-masked]>
Date: Fri, 13 Dec 2019 00:28:48 -0700 (MST)

Hi Nitish, 

I have updated your roster for 2nd and 7th December. 

@Ashish: can you please check if Nitish was marked as OFF on 1st Dec. 

Kind Regards 
Parvez Khan 

From: "Nitish Sharma" <[email-masked]> 
To: "Parvez Alam" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "Ashwani Panicker" <[email-masked]> 
Sent: Friday, 13 December, 2019 00:58:11 
Subject: discrepancy in roster 

Hi Parvez, 

As you know, On 1 December i denied to continue my notice period as there was some emergency in family, then we had words and I came back to serve notice till 20 December, but now i noticed that there is some discrepancy in roster. 

1) As on 1 December had Week Off and you guys marked "Emergency". 
2) As on 2 December had emergency leave and you marked shift for 10.30-7.30. 
3) As on 7 December had one hour OT (10.00- 8.00 AM), which is not marked in roster. 

Please correct all these errors in roster and revert me. 

I appreciate your help! 

Thanks 
Nitish Sharma